Subject: Re: Advanced Lighting tips?
From: "Dennis R. Harp" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 4 Jan 1996 10:59:18 -0500

David,	
	Strictly a guess here, but in either real-world case,  
ambient light probably has a great deal to do with the "right  
look".  This _might_ be one of those rare cases where one might  
want to crank up the ambient light intensity.  For the case of the  
camera moving into the shadowy area, a real camera (one's eye)  
would have its automatic iris (hey, how come we don't come equipped  
with manual irises?) open up and make do with the ambient light.   
In either case, I would imagine you would still want a specific  
light source casting shadows for a sense of depth & directionality,  
but the ambient setting may play a very large part here.  I'm not  
sitting in front of LW at the moment, but I'll bet the ambient  
setting doesn't have an envelope.

						Dennis Harp.